.banner {
  margin-top: 82px;

  .btn-success {
    background-color: #069550;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 14px;
  }

  .btn-success:hover {
    background-color: var(--bs-green-800);
  }

  h1 {
    font-size: 48px;
    font-family: 'Lora', serif;
    line-height: 1.5;
  }

  a {
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    color: #000000;
  }

  a:hover {
    color: #069550 !important;
  }

  .aggregate {
    .vl {
      border-left: 4px solid #069550;
      height: 30px;
      margin-top: 10px;
      border-radius: 4px;
    }

    .big-number {
      font-size: 37px;
      font-weight: bold;
    }

    .title {
      font-family: 'Lato', sans-serif;
      font-weight: 700;
    }

    .sub {
      font-family: 'Lato', sans-serif;
      font-size: 14px;
      font-weight: 400;
      color: #424242;
    }
  }

  .bg-full {
    position: relative;
  }

  .bg-full:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    width: 100vw;
    background: #FFD026;
    overflow-x: hidden;
    z-index: -1;
  }
}